Subject: Re: Reporting bugs and bisection

From: Rene Herman <[email-masked]>
Date: Mon, 14 Apr 2008 21:13:41 +0200

On 14-04-08 08:24, Andrew Morton wrote:

> On Mon, 14 Apr 2008 06:39:43 +0100 Al Viro <[email-masked]> wrote:

>> I have a related proposal: let us require all patches to be stamped
>> with Discordian *and* Eternal September dates.  In triplicate.  While
>> we are at it, why don't we introduce new mandatory headers like, say
>> it,
>>
>> X-checkpatch: {Yes,No}
>> X-checkpatch-why-not: <string>
>> X-pointless: <number from 1 to 69, going from "1: does something useful" all
>> the way to "68: aligns right ends of lines in comments">
>> X-arbitrary-rules-added-to-CodingStyle: <number> (should be present if
>> and only if X-pointless: 69 is present).
>>
>> Come to think of that, we clearly need a new file in Documentation/*,
>> documenting such headers.  Why don't we organize a subcommittee^Wnew maillist
>> devoted to that?  That would provide another entry route for contributors,
>> lowering the overall entry barriers even further...
>>
> 
> None of the above was particularly useful.

Does that mean you're not going to take patches that align the right end of 
lines in comments? :-(

Rene.